<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

session_start();
if(!isSet($_SESSION['zalogowany'])){
  header("Location: index.php");
  exit();
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div align='center'>
Witamy na stronie.
</div>
<p>Pamietaj o wylogowaniu przed opuszczeniem strony.</p>
<a href="logout.php">Wylogowanie</a>
</body>
</html>

